rbenvでの「The Ruby openssl extension was not compiled. Missing the OpenSSL lib?」エラー

Ubuntu 12.04でrbenvでrubyをインストールしようとして

# rbenv install 2.1.2

とするとエラー発生
「The Ruby openssl extension was not compiled. Missing the OpenSSL lib?」

libssl-devをインストールしたら成功しました
# sudo apt-get install libssl-dev

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください